org.eclipse.cdt.core

## Interface IProcessInfo

    public interface IProcessInfo

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`int` `getPid()`

### Method Detail

#### getPid

    int getPid()

#### getName

    String getName()